import create from 'dd-store';
import PageStore from '../meetingDetail/store';

create.Page({
  store: PageStore,
  data: {
    participatorList: null,
    userId: null
  },
  onLoad(query) {
    console.log('onLoad')
    console.log(this.store)
    this.setData({
      ...query
    })
  },
  onCheckChange(e) {
    //我要通知上一个页面状态变化了，页面和组件共享状态
    this.setData({
      userId: e.target.dataset.userId
    }, () => {
      dd.navigateBack();
    })

  }
});
